Subject: SNMP Monitoring

From: "Jason 'XenoPhage' Frisvold" <[email-masked]>
Date: Tue, 01 Mar 2005 13:20:27 -0500

Hi all,

    I'd like to monitor the alarm status on some RAS units we use.  The 
mib returns an integer value which ranges from 0-3.  3 is a normal 
state, 2 a minor, 1 is major, and 0 is critical.

    Is it possible to have Argus act differently according to the return 
value?  Specifically, I'd like to see this :

State 3 - All ok, node up.
State 2 - No notification, just alert in gui
State 1 - Normal notification
State 0 - Immediately Escalate

Is this possible?  I'm crawling through the docs now, but I haven't hit 
on a way to do this yet...

Thanks!

-- 
---------------------------
Jason 'XenoPhage' Frisvold
Engine / Technology Programmer
[email-masked]
RedHat Certified - RHCE # 803004140609871
MySQL Pro Certified - ID# 207171862
MySQL Core Certified - ID# 205982910
---------------------------
"Something mysterious is formed, born in the silent void. Waiting alone and unmoving, it is at once still and yet in constant motion. It is the source of all programs. I do not know its name, so I will call it the Tao of Programming."